@font-face {
    font-family: "Myriad Pro";
    src: url('../fonts/MYRIADPRO-REGULAR.OTF') format("OTF");

    font-weight: 400;
    font-style: normal;
}

body {
    font-family: "Myriad Pro", "Roboto", sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

/* HEADER */

.header-title {
    font-size: 80px;
    font-weight: 400;
    margin: 63px 0px 38px;
}

.header-title span {
    color: #4BCAFF;
}

.navbar {
    display: flex;
}

.navbar li,
.navbar a {
    display: block;
}

.header-navbar {
    background-color: #35444F;
    justify-content: center;
    height: 72px;
    font-size: 24px;
    line-height: 72px;
    color: white;
}

.header-navbar a {
    height: 100%;
    padding: 0 40px;
    transition: background ease-out .4s, border ease-out .4s;
    border: 1px solid rgba(0, 0, 0, 0);
}

.header-navbar a:hover {
    background: #222F3A;
    border-right: 1px solid white;
    border-left: 1px solid white;
}

/* MAIN */

.container main {
    display: flex;
    justify-content: space-between;
    padding: 48px 0px 54px;
}

.content {
    width: 885px;
    color: #2c2c2c;
    font-size: 18px;
    line-height: 24px;
}

.content-background {
    overflow: hidden;
    height: 529px;
    width: 100%;
    margin-bottom: 37px;
    border: 1px solid rgb(0, 0, 0, 1);
    cursor: pointer;
}

.background-img {
    background: url('../img/background_img.png') center no-repeat;
    height: 529px;
    transition: transform .7s linear;
}

.background-img:hover {
    transform: scale(1.2);
}

.content-text p {
    margin-top: 34px;
}

.side-wrapper {
    width: 344px;
    height: max-content;
    border: 1px solid #000;
    font-size: 27px;
    overflow: hidden;
}

.side-navbar {
    flex-direction: column;
}

.side-navbar a {
    padding: 27px 42px;
    transition: background-color ease-out .35s, padding-left ease-out .35s;
}

.side-navbar a:hover {
    background-color: #DBDBDB;
    padding-left: 70px;
    transition: padding-left ease-out .5s;
}

/* FOOTER */

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(99, 105, 110, 0.48);
    height: 69px;
    font-size: 24px;
    padding: 0 40px;
}

.footer-navbar {
    width: 875px;
    font-weight: 400;
    justify-content: space-between;
}

.footer-navbar li {
    position: relative;
    padding: 13px 0;
    transition: color ease-out .35s;
    /* transition: color ease-out .35s, border-bottom ease-out 0.5s; */
    /* border: 1px solid rgba(0, 0, 0, 0); */
}

.footer-navbar li:hover {
    color: #3181A6;
    /* border-bottom: 1px solid #3181A6; */
}

.footer-navbar hr {
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 1px;
    height: 1px;
    border: none;
    background-color: #3181A6;
    opacity: 0;
    transition: all .7s ease-out;
}

.footer-navbar li:hover hr {
    opacity: 1;
    width: 100%;
}